<?php
require'f_eroul.php';
$titlu='Aventuri erou';
require'f_sus.php';
echo$div[4].img('erou.jpg',1).'Aventuri erou'.$div[5].$div[10].'In aventuri poți castiga bani pentru eroul tau.'.$div[0];
if($page==1)
{
$timptrecut=$erou[8]+180;
if($timptrecut>$_SERVER['REQUEST_TIME'])
{
require'f_ramas.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai fost în aventura!<br />Urmatoarea aventura peste <strong>'.ramas($timptrecut-$_SERVER['REQUEST_TIME']).'</strong>';
}
else
{
$conn->query('UPDATE`eroul`SET`aventuri`=aventuri+1 WHERE`de`="'.$de.'"');
if($erou[1]<1)
{
$conn->query('UPDATE`eroul`SET`viata`="0"WHERE`de`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Momentan eroul tau este mort, are viata <strong>'.$erou[1].'%</strong> și nu poți face aventura!';
}
else
{
$cataviata=rand(0,5);
$conn->query('UPDATE`eroul`SET`viata`=viata-'.$cataviata.' WHERE`de`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Viata erou scazuta cu '.$cataviata.'%<br />';
$daaaa=$conn->query('UPDATE`eroul`SET`timpaventura`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"');
if($daaaa)
{
$ceprimeste=rand(0,1);
if($ceprimeste==0)
echo'Nu ai primit nimic din aceasta aventura!';
elseif($ceprimeste==1)
{
$catibani1=rand(25,250);
if($erou[4]==0)
$catibani=$catibani1;
else
$catibani=$catibani1*3;
echo'Ai primit <strong>'.$catibani.'</strong> bani pentru aceasta aventura!';
$conn->query('UPDATE`eroul`SET`bani`=bani+'.$catibani.' WHERE`de`="'.$de.'"');
}
}
}
}
echo$div[0];
}
echo$div[1].'<a href="/aventuri-erou/pagina/1">Începe aventura!</a>'.$div[0];
require'f_jos.php';